<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-select2.css</id>
	<title>MediaWiki:Gadget-select2.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-select2.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-select2.css&amp;action=history"/>
	<updated>2026-07-18T06:13:47Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-select2.css&amp;diff=242&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: MIT  * _addText: &#039;{{Gadget Header|license=MIT|attribution=2012-2017 Kevin Brown, Igor Vaynberg, and Select2 contributors}}&#039;  *  * @base {@link https://github.com/select2/select2/}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/select2}  * @license MIT {@link https://github.com/select2/select2/blob/master/LICENSE.md}  */  /**  * Copyright (c) 2012-2017 Kevin Brown, Igor Vaynberg, and…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-select2.css&amp;diff=242&amp;oldid=prev"/>
		<updated>2026-06-14T03:01:01Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: MIT  * _addText: &amp;#039;{{Gadget Header|license=MIT|attribution=2012-2017 Kevin Brown, Igor Vaynberg, and Select2 contributors}}&amp;#039;  *  * @base {@link https://github.com/select2/select2/}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/select2}  * @license MIT {@link https://github.com/select2/select2/blob/master/LICENSE.md}：​&lt;/span&gt;  /**  * Copyright (c) 2012-2017 Kevin Brown, Igor Vaynberg, and…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: MIT&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=MIT|attribution=2012-2017 Kevin Brown, Igor Vaynberg, and Select2 contributors}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://github.com/select2/select2/}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/select2}&lt;br /&gt;
 * @license MIT {@link https://github.com/select2/select2/blob/master/LICENSE.md}&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Copyright (c) 2012-2017 Kevin Brown, Igor Vaynberg, and Select2 contributors&lt;br /&gt;
 *&lt;br /&gt;
 * Permission is hereby granted, free of charge, to any person obtaining&lt;br /&gt;
 * a copy of this software and associated documentation files (the&lt;br /&gt;
 * &amp;quot;Software&amp;quot;), to deal in the Software without restriction, including&lt;br /&gt;
 * without limitation the rights to use, copy, modify, merge, publish,&lt;br /&gt;
 * distribute, sublicense, and/or sell copies of the Software, and to&lt;br /&gt;
 * permit persons to whom the Software is furnished to do so, subject to&lt;br /&gt;
 * the following conditions:&lt;br /&gt;
 *&lt;br /&gt;
 * The above copyright notice and this permission notice shall be&lt;br /&gt;
 * included in all copies or substantial portions of the Software.&lt;br /&gt;
 *&lt;br /&gt;
 * THE SOFTWARE IS PROVIDED &amp;quot;AS IS&amp;quot;, WITHOUT WARRANTY OF ANY KIND,&lt;br /&gt;
 * EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF&lt;br /&gt;
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND&lt;br /&gt;
 * NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE&lt;br /&gt;
 * LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION&lt;br /&gt;
 * OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION&lt;br /&gt;
 * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* node_modules/.pnpm/select2@4.0.13/node_modules/select2/dist/css/select2.min.css */&lt;br /&gt;
.select2-container {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-selection--single {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  display: block;&lt;br /&gt;
  height: 28px;&lt;br /&gt;
  -moz-user-select: none;&lt;br /&gt;
  user-select: none;&lt;br /&gt;
  -webkit-user-select: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-selection--single .select2-selection__rendered {&lt;br /&gt;
  display: block;&lt;br /&gt;
  padding-left: 8px;&lt;br /&gt;
  padding-right: 20px;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
  text-overflow: ellipsis;&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-selection--single .select2-selection__clear {&lt;br /&gt;
  position: relative;&lt;br /&gt;
}&lt;br /&gt;
.select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {&lt;br /&gt;
  padding-right: 8px;&lt;br /&gt;
  padding-left: 20px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-selection--multiple {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  display: block;&lt;br /&gt;
  min-height: 32px;&lt;br /&gt;
  -moz-user-select: none;&lt;br /&gt;
  user-select: none;&lt;br /&gt;
  -webkit-user-select: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-selection--multiple .select2-selection__rendered {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
  padding-left: 8px;&lt;br /&gt;
  text-overflow: ellipsis;&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-search--inline {&lt;br /&gt;
  float: left;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-search--inline .select2-search__field {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  border: none;&lt;br /&gt;
  font-size: 100%;&lt;br /&gt;
  margin-top: 5px;&lt;br /&gt;
  padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {&lt;br /&gt;
  -webkit-appearance: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-dropdown {&lt;br /&gt;
  background-color: white;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  display: block;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  left: -100000px;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  z-index: 1051;&lt;br /&gt;
}&lt;br /&gt;
.select2-results {&lt;br /&gt;
  display: block;&lt;br /&gt;
}&lt;br /&gt;
.select2-results__options {&lt;br /&gt;
  list-style: none;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
  padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-results__option {&lt;br /&gt;
  padding: 6px;&lt;br /&gt;
  -moz-user-select: none;&lt;br /&gt;
  user-select: none;&lt;br /&gt;
  -webkit-user-select: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-results__option[aria-selected] {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--open .select2-dropdown {&lt;br /&gt;
  left: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--open .select2-dropdown--above {&lt;br /&gt;
  border-bottom: none;&lt;br /&gt;
  border-bottom-left-radius: 0;&lt;br /&gt;
  border-bottom-right-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--open .select2-dropdown--below {&lt;br /&gt;
  border-top: none;&lt;br /&gt;
  border-top-left-radius: 0;&lt;br /&gt;
  border-top-right-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-search--dropdown {&lt;br /&gt;
  display: block;&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
.select2-search--dropdown .select2-search__field {&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {&lt;br /&gt;
  -webkit-appearance: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-search--dropdown.select2-search--hide {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-close-mask {&lt;br /&gt;
  border: 0;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
  padding: 0;&lt;br /&gt;
  display: block;&lt;br /&gt;
  position: fixed;&lt;br /&gt;
  left: 0;&lt;br /&gt;
  top: 0;&lt;br /&gt;
  min-height: 100%;&lt;br /&gt;
  min-width: 100%;&lt;br /&gt;
  height: auto;&lt;br /&gt;
  width: auto;&lt;br /&gt;
  opacity: 0;&lt;br /&gt;
  z-index: 99;&lt;br /&gt;
  background-color: #fff;&lt;br /&gt;
  filter: alpha(opacity=0);&lt;br /&gt;
}&lt;br /&gt;
.select2-hidden-accessible {&lt;br /&gt;
  border: 0 !important;&lt;br /&gt;
  clip: rect(0 0 0 0) !important;&lt;br /&gt;
  clip-path: inset(50%) !important;&lt;br /&gt;
  height: 1px !important;&lt;br /&gt;
  overflow: hidden !important;&lt;br /&gt;
  padding: 0 !important;&lt;br /&gt;
  position: absolute !important;&lt;br /&gt;
  width: 1px !important;&lt;br /&gt;
  white-space: nowrap !important;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--single {&lt;br /&gt;
  background-color: #fff;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--single .select2-selection__rendered {&lt;br /&gt;
  color: #444;&lt;br /&gt;
  line-height: 28px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--single .select2-selection__clear {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  float: right;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--single .select2-selection__placeholder {&lt;br /&gt;
  color: #999;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--single .select2-selection__arrow {&lt;br /&gt;
  height: 26px;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 1px;&lt;br /&gt;
  right: 1px;&lt;br /&gt;
  width: 20px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--single .select2-selection__arrow b {&lt;br /&gt;
  border-color: #888 transparent transparent transparent;&lt;br /&gt;
  border-style: solid;&lt;br /&gt;
  border-width: 5px 4px 0 4px;&lt;br /&gt;
  height: 0;&lt;br /&gt;
  left: 50%;&lt;br /&gt;
  margin-left: -4px;&lt;br /&gt;
  margin-top: -2px;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 50%;&lt;br /&gt;
  width: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__clear {&lt;br /&gt;
  float: left;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow {&lt;br /&gt;
  left: 1px;&lt;br /&gt;
  right: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--disabled .select2-selection--single {&lt;br /&gt;
  background-color: #eee;&lt;br /&gt;
  cursor: default;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {&lt;br /&gt;
  border-color: transparent transparent #888 transparent;&lt;br /&gt;
  border-width: 0 4px 5px 4px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple {&lt;br /&gt;
  background-color: white;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  cursor: text;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple .select2-selection__rendered {&lt;br /&gt;
  box-sizing: border-box;&lt;br /&gt;
  list-style: none;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
  padding: 0 5px;&lt;br /&gt;
  width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple .select2-selection__rendered li {&lt;br /&gt;
  list-style: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple .select2-selection__clear {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  float: right;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  margin-top: 5px;&lt;br /&gt;
  margin-right: 10px;&lt;br /&gt;
  padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple .select2-selection__choice {&lt;br /&gt;
  background-color: #e4e4e4;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  cursor: default;&lt;br /&gt;
  float: left;&lt;br /&gt;
  margin-right: 5px;&lt;br /&gt;
  margin-top: 5px;&lt;br /&gt;
  padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {&lt;br /&gt;
  color: #999;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  margin-right: 2px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {&lt;br /&gt;
  color: #333;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice,&lt;br /&gt;
.select2-container--default[dir=rtl] .select2-selection--multiple .select2-search--inline {&lt;br /&gt;
  float: right;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice {&lt;br /&gt;
  margin-left: 5px;&lt;br /&gt;
  margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice__remove {&lt;br /&gt;
  margin-left: 2px;&lt;br /&gt;
  margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--focus .select2-selection--multiple {&lt;br /&gt;
  border: solid black 1px;&lt;br /&gt;
  outline: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--disabled .select2-selection--multiple {&lt;br /&gt;
  background-color: #eee;&lt;br /&gt;
  cursor: default;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--disabled .select2-selection__choice__remove {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--open.select2-container--above .select2-selection--single,&lt;br /&gt;
.select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {&lt;br /&gt;
  border-top-left-radius: 0;&lt;br /&gt;
  border-top-right-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,&lt;br /&gt;
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {&lt;br /&gt;
  border-bottom-left-radius: 0;&lt;br /&gt;
  border-bottom-right-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-search--dropdown .select2-search__field {&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-search--inline .select2-search__field {&lt;br /&gt;
  background: transparent;&lt;br /&gt;
  border: none;&lt;br /&gt;
  outline: 0;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
  -webkit-appearance: textfield;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results &amp;gt; .select2-results__options {&lt;br /&gt;
  max-height: 200px;&lt;br /&gt;
  overflow-y: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option[role=group] {&lt;br /&gt;
  padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option[aria-disabled=true] {&lt;br /&gt;
  color: #999;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option[aria-selected=true] {&lt;br /&gt;
  background-color: #ddd;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option {&lt;br /&gt;
  padding-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option .select2-results__group {&lt;br /&gt;
  padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option .select2-results__option {&lt;br /&gt;
  margin-left: -1em;&lt;br /&gt;
  padding-left: 2em;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {&lt;br /&gt;
  margin-left: -2em;&lt;br /&gt;
  padding-left: 3em;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {&lt;br /&gt;
  margin-left: -3em;&lt;br /&gt;
  padding-left: 4em;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {&lt;br /&gt;
  margin-left: -4em;&lt;br /&gt;
  padding-left: 5em;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {&lt;br /&gt;
  margin-left: -5em;&lt;br /&gt;
  padding-left: 6em;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__option--highlighted[aria-selected] {&lt;br /&gt;
  background-color: #5897fb;&lt;br /&gt;
  color: white;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--default .select2-results__group {&lt;br /&gt;
  cursor: default;&lt;br /&gt;
  display: block;&lt;br /&gt;
  padding: 6px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single {&lt;br /&gt;
  background-color: #f7f7f7;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  outline: 0;&lt;br /&gt;
  background-image:&lt;br /&gt;
    linear-gradient(&lt;br /&gt;
      to bottom,&lt;br /&gt;
      #fff 50%,&lt;br /&gt;
      #eee 100%);&lt;br /&gt;
  background-repeat: repeat-x;&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=&amp;quot;#FFFFFFFF&amp;quot;, endColorstr=&amp;quot;#FFEEEEEE&amp;quot;, GradientType=0);&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single:focus {&lt;br /&gt;
  border: 1px solid #5897fb;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single .select2-selection__rendered {&lt;br /&gt;
  color: #444;&lt;br /&gt;
  line-height: 28px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single .select2-selection__clear {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  float: right;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  margin-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single .select2-selection__placeholder {&lt;br /&gt;
  color: #999;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single .select2-selection__arrow {&lt;br /&gt;
  background-color: #ddd;&lt;br /&gt;
  border: none;&lt;br /&gt;
  border-left: 1px solid #aaa;&lt;br /&gt;
  border-top-right-radius: 4px;&lt;br /&gt;
  border-bottom-right-radius: 4px;&lt;br /&gt;
  height: 26px;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 1px;&lt;br /&gt;
  right: 1px;&lt;br /&gt;
  width: 20px;&lt;br /&gt;
  background-image:&lt;br /&gt;
    linear-gradient(&lt;br /&gt;
      to bottom,&lt;br /&gt;
      #eee 50%,&lt;br /&gt;
      #ccc 100%);&lt;br /&gt;
  background-repeat: repeat-x;&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=&amp;quot;#FFEEEEEE&amp;quot;, endColorstr=&amp;quot;#FFCCCCCC&amp;quot;, GradientType=0);&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--single .select2-selection__arrow b {&lt;br /&gt;
  border-color: #888 transparent transparent transparent;&lt;br /&gt;
  border-style: solid;&lt;br /&gt;
  border-width: 5px 4px 0 4px;&lt;br /&gt;
  height: 0;&lt;br /&gt;
  left: 50%;&lt;br /&gt;
  margin-left: -4px;&lt;br /&gt;
  margin-top: -2px;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 50%;&lt;br /&gt;
  width: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic[dir=rtl] .select2-selection--single .select2-selection__clear {&lt;br /&gt;
  float: left;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic[dir=rtl] .select2-selection--single .select2-selection__arrow {&lt;br /&gt;
  border: none;&lt;br /&gt;
  border-right: 1px solid #aaa;&lt;br /&gt;
  border-radius: 0;&lt;br /&gt;
  border-top-left-radius: 4px;&lt;br /&gt;
  border-bottom-left-radius: 4px;&lt;br /&gt;
  left: 1px;&lt;br /&gt;
  right: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open .select2-selection--single {&lt;br /&gt;
  border: 1px solid #5897fb;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow {&lt;br /&gt;
  background: transparent;&lt;br /&gt;
  border: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b {&lt;br /&gt;
  border-color: transparent transparent #888 transparent;&lt;br /&gt;
  border-width: 0 4px 5px 4px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open.select2-container--above .select2-selection--single {&lt;br /&gt;
  border-top: none;&lt;br /&gt;
  border-top-left-radius: 0;&lt;br /&gt;
  border-top-right-radius: 0;&lt;br /&gt;
  background-image:&lt;br /&gt;
    linear-gradient(&lt;br /&gt;
      to bottom,&lt;br /&gt;
      #fff 0%,&lt;br /&gt;
      #eee 50%);&lt;br /&gt;
  background-repeat: repeat-x;&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=&amp;quot;#FFFFFFFF&amp;quot;, endColorstr=&amp;quot;#FFEEEEEE&amp;quot;, GradientType=0);&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single {&lt;br /&gt;
  border-bottom: none;&lt;br /&gt;
  border-bottom-left-radius: 0;&lt;br /&gt;
  border-bottom-right-radius: 0;&lt;br /&gt;
  background-image:&lt;br /&gt;
    linear-gradient(&lt;br /&gt;
      to bottom,&lt;br /&gt;
      #eee 50%,&lt;br /&gt;
      #fff 100%);&lt;br /&gt;
  background-repeat: repeat-x;&lt;br /&gt;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=&amp;quot;#FFEEEEEE&amp;quot;, endColorstr=&amp;quot;#FFFFFFFF&amp;quot;, GradientType=0);&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple {&lt;br /&gt;
  background-color: white;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  cursor: text;&lt;br /&gt;
  outline: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple:focus {&lt;br /&gt;
  border: 1px solid #5897fb;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple .select2-selection__rendered {&lt;br /&gt;
  list-style: none;&lt;br /&gt;
  margin: 0;&lt;br /&gt;
  padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple .select2-selection__clear {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple .select2-selection__choice {&lt;br /&gt;
  background-color: #e4e4e4;&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  border-radius: 4px;&lt;br /&gt;
  cursor: default;&lt;br /&gt;
  float: left;&lt;br /&gt;
  margin-right: 5px;&lt;br /&gt;
  margin-top: 5px;&lt;br /&gt;
  padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {&lt;br /&gt;
  color: #888;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  margin-right: 2px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover {&lt;br /&gt;
  color: #555;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic[dir=rtl] .select2-selection--multiple .select2-selection__choice {&lt;br /&gt;
  float: right;&lt;br /&gt;
  margin-left: 5px;&lt;br /&gt;
  margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic[dir=rtl] .select2-selection--multiple .select2-selection__choice__remove {&lt;br /&gt;
  margin-left: 2px;&lt;br /&gt;
  margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open .select2-selection--multiple {&lt;br /&gt;
  border: 1px solid #5897fb;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple {&lt;br /&gt;
  border-top: none;&lt;br /&gt;
  border-top-left-radius: 0;&lt;br /&gt;
  border-top-right-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple {&lt;br /&gt;
  border-bottom: none;&lt;br /&gt;
  border-bottom-left-radius: 0;&lt;br /&gt;
  border-bottom-right-radius: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-search--dropdown .select2-search__field {&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  outline: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-search--inline .select2-search__field {&lt;br /&gt;
  outline: 0;&lt;br /&gt;
  box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-dropdown {&lt;br /&gt;
  background-color: #fff;&lt;br /&gt;
  border: 1px solid transparent;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-dropdown--above {&lt;br /&gt;
  border-bottom: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-dropdown--below {&lt;br /&gt;
  border-top: none;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-results &amp;gt; .select2-results__options {&lt;br /&gt;
  max-height: 200px;&lt;br /&gt;
  overflow-y: auto;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-results__option[role=group] {&lt;br /&gt;
  padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-results__option[aria-disabled=true] {&lt;br /&gt;
  color: grey;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-results__option--highlighted[aria-selected] {&lt;br /&gt;
  background-color: #3875d7;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic .select2-results__group {&lt;br /&gt;
  cursor: default;&lt;br /&gt;
  display: block;&lt;br /&gt;
  padding: 6px;&lt;br /&gt;
}&lt;br /&gt;
.select2-container--classic.select2-container--open .select2-dropdown {&lt;br /&gt;
  border-color: #5897fb;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>